.nav-tabs {
    --bs-nav-tabs-border-width: 1px;
    --bs-nav-tabs-border-color: transparent;
    --bs-nav-tabs-border-radius: 0;
    --bs-nav-tabs-link-hover-border-color: var(--bs-secondary-bg) var(--bs-secondary-bg) var(--bs-border-color);
    --bs-nav-tabs-link-active-color: #070707;
    --bs-nav-tabs-link-active-bg: transparent;
    --bs-nav-tabs-link-active-border-color: var(--bs-primary) var(--bs-primary) var(--bs-body-bg);
    border-bottom: var(--bs-nav-tabs-border-width) solid #D8D6D3;
}
.nav-tabs .nav-link {
    --bs-nav-link-padding-x: 0;
    --bs-nav-link-padding-y: 8px;
    --bs-nav-link-font-weight: 400;
    --bs-nav-link-color: var(--bs-link-color);
    --bs-nav-link-hover-color: var(--bs-link-hover-color);
    --bs-nav-link-disabled-color: var(--bs-secondary-color);
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.nav-tabs .nav-item {
    margin-right: 24px;
}
.nav-tabs .nav-item:last-child {
    margin-right: 0;
}
.nav-tabs .nav-item .nav-link {
    border: none;
    color: #00547B;
    font-size: 16px;
}
.nav-tabs .nav-item .nav-link.active {
    border-bottom: 3px solid #00547B;
    font-weight: 600;
    color: #070707;
}
.tab-content {
    margin-top: 48px;
}